DSA-4632-1

NameDSA-4632-1
Descriptionppp - security update
SourceDebian
ReferencesCVE-2020-8597

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ppp (PTS)stretch2.4.7-1+4vulnerable
stretch (security)2.4.7-1+4+deb9u1fixed
buster2.4.7-2+4.1vulnerable
buster (security)2.4.7-2+4.1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pppsourcebuster2.4.7-2+4.1+deb10u1
pppsourcestretch2.4.7-1+4+deb9u1

Search for package or bug name: Reporting problems